/*
 Theme Name:   Child theme for matrix_RTL
 Description:  Child theme for matrix_RTL base on Matrix theme
 Author:       Einat Hazout
 Author URI:   https://cambium.co.il
 Template:     matrix_IL
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  matrix_IL
*/

@font-face {
  font-family: "Assistant";
  src: url("assets/fonts/Assistant-Regular.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
  font-family: "Assistant bold";
  src: url("assets/fonts/Assistant-Bold.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
  font-family: "Assistant light";
  src: url("assets/fonts/Assistant-ExtraLight.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Heebo';
  src:  local("Heebo");
  unicode-range: U+0041-007A; 
}

.mobile{
  display: none !important;
}
.desktop{
  display: block;
}

.root, header .navbar .navbar-collapse .navbar-nav .nav-item a, .btn,
button, input, optgroup, select, textarea{
  /* font-family: 'Heebo' , 'Assistant' , sans-serif; */
  font-family: 'Assistant' , sans-serif;
}

.nav-item[data-columns]:not([data-columns="1"]):not([data-columns="0"]) > .submenu:after{
    right: 0;
}

header .navbar .navbar-collapse .navbar-nav .nav-item[data-columns]:not([data-columns="1"]):not([data-columns="0"]) .submenu .submenu-wrapper .submenu-item.big-daddy:hover{
  font-family: 'Assistant' , sans-serif;
  font-weight: 500;
}

header .navbar .navbar-collapse .navbar-nav .nav-item .submenu .card .submenu-item:first-child:hover:after{
  width: 60px;
}

body .u1st #u1stLogoContainer.u1st_accBtn{
  right: auto!important;
  left: 0 !important;
}

.contact-form .ms-options-wrap > button span {
  color: #969497;
}

.control input:checked + .control__indicator, .control input:not(:checked) + .control__indicator{
  padding-right: 30px;
  padding-left: 0;
}

.control input:checked + .control__indicator:before, .control input:not(:checked) + .control__indicator:before{
  right: 0;
}

.author-name-wrapper span.publish-date {
    margin-right: auto;
    font-size: 1.3rem;
}

.news-page #FinancialReports, .news-page #StockExchangeData, .news-page #FinancialNews .section-title {
    display: none;
}

.root #SocialMedia .site-items{
  justify-content: center;
}

#SocialMedia li.site-item {
    margin-right: 2vw;
}

#GameChangers blockquote:before, #GameChangers blockquote:after{
  content: "";
}

.matrix.credit {
  justify-content: center;
}

.root #SocialMedia .rights {
  display: flex;
  justify-content: center;
}

.root #SocialMedia .site-items {
  margin-right: -4vw;
}

.Matrix-global-site-btn a{
  background: #02B5FD;
  color: white !important;
  padding: 5px 10px;
}
.root #GameChangers .banner-item .image-source-wrapper .btn{
  width: 40%;   
}

.root #GameChangers .banner-item .image-source-wrapper .pannel{
  width: 100%;
}
.root #GameChangers .banner-item .image-source-wrapper .pannel .title {
  text-align: center;
  font-weight: normal;
}
header .navbar .navbar-collapse .navbar-nav .nav-item.Matrix-global-site-btn:hover:not(.off) {
  border-color: transparent;
}

.error-massage{
  color: red;
  font-size: 20px;
  margin-bottom: 15px;
  white-space: nowrap;
}

.contact-checkbox:checked + label:after, .contact-checkbox:not(:checked) + label:after{
  right: 2px;
}

#lead-form .ms-options-wrap button{
  font-size: 1.2rem;
}

.facts-items .facts1-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.facts-items .facts1-item .value{
  font-size: 60px;
  font-weight: 700;
}

.breadcrumbs .news-breadcrumb a{
  cursor: default;
}

#find-out-more .submit {
  margin-right: 0 !important;
}

#youtube{
   margin-top: -100px;
}

.iconx-matrix {
  padding-bottom: 14px;
}

/*==========
----BLOG----
============*/

.news-page #FinancialReports,
.news-page #StockExchangeData,
.news-page #FinancialNews .section-title {
  display: none;
}
.news-page .financial-news-items .financial-news-item {
  position: relative;
  padding: 0;
  border-left: 0;
  flex-direction: column;
  width: 95%;
  margin: 0 auto;
  margin-bottom: 8%;
}
.news-page .post-image img {
  width: 100%;
  height: 205px;
}
.news-page .item-details {
  margin-right: 1.5rem;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  width: 100%;
}
.financial-news-items .financial-news-item .title {
  font-weight: 400;
  margin-bottom: 0;
  height: auto;
  padding-top: 0;
  padding-left: 3rem;
}
.financial-news-item .title:after {
  width: 0;
}
.news-page .first-details {
  display: flex;
  font-size: 1.5rem;
  font-weight: 600;
}
.news-page .last-details {
  display: flex;
  font-size: 1rem;
  font-weight: 400;
}
.news-page .news-btn {
  width: 44px;
  height: 44px;
  margin-right: auto;
  border: 1px solid #801588;
  position: absolute;
  left: 26px;
  bottom: 13px;
}
.news-page .news-btn .fa {
  font-size: 32px;
  color: #801588;
  transition: all 500ms ease-in-out;
}
.financial-news-item .btn:hover:after {
  height: 44px;
  width: 44px;
  left: -1px;
  top: unset;
}

.financial-news-item .author{
  font-size: 1.25rem;
}

.post-page .author-name-wrapper{
  padding: 0;
}

.post-page .user-icon {
  margin-left: 0.5rem;
  margin-right: 0;
}

/* share item */
#blog .financial-news-item .custom-share-menu-container {
  width: 2.5rem;
  height: 2.5rem;
  position: relative;
  z-index: 0;
  padding: 0.5rem 0 0 0.3rem;
  margin-right: auto;
  margin-left: 20px;
}
#blog
  .financial-news-item
  .custom-share-menu-container.active
  .custom-share-menu
  span,
.custom-share-menu span {
  background: none;
  width: 7px;
  height: 7px;
  border: 1px solid #862daf;
  right: 3px;
}
#blog .financial-news-item .custom-share-menu-container.active span:first-child,
.custom-share-menu span:first-child {
  top: 3px;
}
#blog
  .financial-news-item
  .custom-share-menu-container.active
  span:nth-child(2),
.custom-share-menu span:nth-child(2) {
  right: 19px;
}
#blog .financial-news-item .custom-share-menu-container.active span:last-child,
.custom-share-menu span:last-child {
  bottom: 2px;
}
#blog
  .financial-news-item
  .custom-share-menu-container.active
  span:nth-child(2):before,
.custom-share-menu span:nth-child(2):before {
  width: 11px;
  border-top: 1px solid #862daf;
}
#blog
  .financial-news-item
  .custom-share-menu-container.active
  span:nth-child(2):after,
.custom-share-menu span:nth-child(2):after {
  width: 12px;
  border-top: 1px solid #862daf;
}
/* Prevent Hover For Touch Devices */
.non-touch-device
  #blog
  .financial-news-item
  .custom-share-menu-container.active,
.non-touch-device
  #blog
  .financial-news-item
  .custom-share-menu-container:hover {
  background-color: #862daf;
}
.non-touch-device
  #blog
  .financial-news-item
  .custom-share-menu-container:hover
  span,
.non-touch-device
  #blog
  .financial-news-item
  .custom-share-menu-container.active
  span,
.non-touch-device
  #blog
  .financial-news-item
  .custom-share-menu-container:hover
  span:before,
.non-touch-device
  #blog
  .financial-news-item
  .custom-share-menu-container:hover
  span:after,
.non-touch-device
  #blog
  .financial-news-item
  .custom-share-menu-container.active
  span:before,
.non-touch-device
  #blog
  .financial-news-item
  .custom-share-menu-container.active
  span:after {
  border: 1px solid white !important;
}
#blog .financial-news-item .share > .share-wrapper {
  padding: 0 0 0.5rem;
  display: flex;
  flex-direction: column;
  right: 25px;
  top: -13px;
  color: white;
  z-index: 9;
  position: relative;
  /*opacity: 0;*/
}
#blog .financial-news-item .custom-share-menu-container.active {
  z-index: 99;
}

#blog
  .financial-news-item
  .custom-share-menu-container
  .share-wrapper
  a:before {
  color: #862daf;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.4rem;
  transition: all 200ms ease-in-out;
  width: 100%;
  height: 100%;
  text-align: center;
  background: #ffffff;
  line-height: 2.5rem;
  transform: scale(1, 1);
  border: 1px solid rgba(0, 0, 0, 0.1);
}
#blog .financial-news-item .share > p {
  display: none;
}
#blog
  .financial-news-item
  .custom-share-menu-container.active
  .share
  > .share-wrapper
  > a:hover:before {
  background: #862daf;
  transform: scale(1.1, 1.1);
  color: white;
}
#blog
  .financial-news-item
  .custom-share-menu-container
  .share
  > .share-wrapper
  > a {
  width: 2.5rem;
  height: 2.5rem;
  margin: 0;
  padding: 0;
  border: none;
  position: absolute;
  top: -4rem;
  left: 1.21rem;
  text-decoration: none;
}
#blog
  .financial-news-item
  .custom-share-menu-container
  .share
  > .share-wrapper
  > a:nth-child(1) {
  display: block;
  opacity: 1;
  top: 1.21rem;
  animation: social-sharing-hide-1 400ms 400ms forwards;
  -webkit-animation: social-sharing-hide-1 400ms 400ms forwards;
}
#blog
  .financial-news-item
  .custom-share-menu-container
  .share
  > .share-wrapper
  > a:nth-child(2) {
  display: block;
  opacity: 1;
  top: 3.76rem;
  animation: social-sharing-hide-2 400ms 300ms forwards;
  -webkit-animation: social-sharing-hide-2 400ms 300ms forwards;
}
#blog
  .financial-news-item
  .custom-share-menu-container
  .share
  > .share-wrapper
  > a:nth-child(3) {
  display: block;
  opacity: 1;
  top: 6.26rem;
  animation: social-sharing-hide-3 400ms 200ms forwards;
  -webkit-animation: social-sharing-hide-3 400ms 200ms forwards;
}
#blog
  .financial-news-item
  .custom-share-menu-container
  .share
  > .share-wrapper
  > a:nth-child(4) {
  display: block;
  opacity: 1;
  top: 8.76rem;
  animation: social-sharing-hide-4 400ms 100ms forwards;
  -webkit-animation: social-sharing-hide-4 400ms 100ms forwards;
}
#blog
  .financial-news-item
  .custom-share-menu-container
  .share
  > .share-wrapper
  > a:nth-child(5) {
  display: block;
  opacity: 1;
  top: 11.26rem;
  animation: social-sharing-hide-5 400ms 0ms forwards;
  -webkit-animation: social-sharing-hide-5 400ms 0ms forwards;
}
#blog
  .financial-news-item
  .custom-share-menu-container.active
  .share
  > .share-wrapper
  > a:nth-child(1) {
  display: block;
  opacity: 0;
  animation: social-sharing-show-1 400ms forwards;
  -webkit-animation: social-sharing-show-1 400ms forwards;
}
#blog
  .financial-news-item
  .custom-share-menu-container.active
  .share
  > .share-wrapper
  > a:nth-child(2) {
  display: block;
  opacity: 0;
  animation: social-sharing-show-2 450ms 100ms forwards;
  -webkit-animation: social-sharing-show-2 450ms 100ms forwards;
}
#blog
  .financial-news-item
  .custom-share-menu-container.active
  .share
  > .share-wrapper
  > a:nth-child(3) {
  display: block;
  opacity: 0;
  animation: social-sharing-show-3 500ms 200ms forwards;
  -webkit-animation: social-sharing-show-3 500ms 200ms forwards;
}
#blog
  .financial-news-item
  .custom-share-menu-container.active
  .share
  > .share-wrapper
  > a:nth-child(4) {
  display: block;
  opacity: 0;
  animation: social-sharing-show-4 540ms 300ms forwards;
  -webkit-animation: social-sharing-show-4 540ms 300ms forwards;
}
#blog
  .financial-news-item
  .custom-share-menu-container.active
  .share
  > .share-wrapper
  > a:nth-child(5) {
  display: block;
  opacity: 0;
  animation: social-sharing-show-5 600ms 400ms forwards;
  -webkit-animation: social-sharing-show-5 600ms 400ms forwards;
}
#blog .page-nav-container{
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}

.page-nav-container a,
.page-nav-container span.page-numbers.current {
  position: relative;
  border: 1px solid #8733af;
  width: 44px;
  height: 44px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 25px;
  color: #8733af;
  transition: all .4s;
  margin: 0 2px;
}

.page-nav-container a:hover,
.page-nav-container span.page-numbers.current {
  background: #8733af;
  color: #f2f7fd;
}

a.prev.page-numbers:after,
a.next.page-numbers:after { 
  content: '';
  position: absolute;
  top: 13px;
  right: 14px;
  width: 17px;
  height: 17px;
  border-top: 2px solid #8733af;
  border-right: 2px solid #8733af;
  transform: rotate(45deg);
  transition: all .4s;
}

a.next.page-numbers:after {
  transform: rotate(-135deg);
}

a.prev.page-numbers:hover:after,
a.next.page-numbers:hover:after { 
  border-top: 2px solid #f2f7fd;
  border-right: 2px solid #f2f7fd;
}

/*SINGLE FORMS*/
body.single-forms #MainRegister {
  background-position: center;
  background-size: cover;
}
#post-form h3{
  font-size: 1.5rem;
  font-weight: bold;
}
#post-form .remove-part{
  color: black;
  font-size: 2rem;
  padding-top: 5%;
  text-align: center;
  margin-bottom: 60px;
}
.form-group.has-float-label label{
  z-index: 3;
}
.form-group-err{
  flex-direction: column;
}
.mr-md-3 {
  margin-left: 1rem!important;
  margin-right: 0 !important;
}
.form-group.has-float-label label{
  font-size: 1.2rem;
  top: 13px;
}
.submit .btn.btn-register{
  font-size: 1.2rem;
  margin-left: 5%;
}
select#children_age, select#participants {
  padding: 0.5rem 0.75rem;
  border: 1px solid #862daf;
  height: 3.4rem;
  font-size: 1.2rem;
  color: #969497;
  font-family: 'Assistant', sans-serif;
  background: #EDF0F9;
}
#EventDetails {
  margin-bottom: 0;
}
#post-form .form-group > div{
  width: 100%;
}
span.asterisk {
  position: absolute;
  right: -15px;
  top: -5px;
  color: #862daf;
  font-size: 1.3rem;
}
.sold-out-message{
  color: black;
  font-size: 2rem;
  padding-top: 10%;
  min-height: calc(100vh - 320px);
  padding-bottom: 40px;
  text-align: center;
  white-space: pre-line;
}
#BannerImage img{
  width: 100%;
  height: 400px;
  object-fit: cover;
}
#post-form .form-group:nth-child(even) {
  margin-right: 2rem !important;
}
#EventDetails .addtocalander{
  margin-right: 10px;
}
#EventDetails div#addeventatc1{
  margin-bottom: 20px;
}
body.single-forms .details-item img {
  max-width: 100%;
  height: auto;
}

#post-form .form-group select, #post-form .form-group select:focus {
  background-color: #EDF0F9;
  box-shadow: none;
  border: 1px solid #862DAF;
  width: 100%;
  height: 3.4rem;
  padding: 0 10px;
}

select:-internal-list-box option:checked{
  background-color: transparent;
}

#post-form .form-group select option{
  height: 1.7rem;
}

.form-group:focus{
  outline: none;
}

.multiselect-forms::-webkit-scrollbar {
  width: 2px;
}

.multiselect-forms::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.multiselect-forms::-webkit-scrollbar-thumb {
  background: #862DAF;
}

.chosen-choices{
  height: 3.4rem !important;
  background-color: #EDF0F9 !important;
  box-shadow: none !important;
  border: 1px solid #862DAF !important;
  background-image: none !important;
}

.chosen-container-multi .chosen-choices li {
  float: right;
  font-family: 'Assistant' , sans-serif;
  font-size: 1.2rem;
    line-height: 1.25;
}

@media (max-width: 768px) {
  .root #BoundLess .image-source.mobile{
    display: block !important;
  }
  .root #GameChangers .banner-item .image-source-wrapper .pannel {
    align-self: flex-start;
  }
  .digital-transformation-page .bannerImg_madeWrapper h2{
    text-align: center;
  }
  .author-name-wrapper{
    flex-direction: column;
  }
  .author-name-wrapper span.publish-date {
    margin-right: unset;
    margin-left: auto;
  }
  .post-page .author-name-wrapper{
    align-items: end;
  }
  .financial-news-items .financial-news-item .title{
    padding-left: 1rem;
  }
  #OurCustomers .slick-slide:not(.slick-center) {
    opacity: 1;
  }
    /*BLOG*/
  .news-page .post-image img {
    width: 100%;
    height: 122px;
    object-fit: cover;
  }
  .news-page .financial-news-items .financial-news-item {
    width: 80%;
  }
  .news-page .first-details {
    font-size: 1rem;
  }
  .financial-news-items .financial-news-item .title {
    font-size: 1.3rem;
  }
  .news-page .item-details {
    padding: 1rem;
    margin-right: 0;
  }
  #blog .financial-news-item .custom-share-menu-container {
    margin-left: 0;
    margin-top: -8px;
  }
  .news-page .last-details {
    font-size: 0.9rem;
    margin-top: 1rem;
  }
  .financial-news-item .author{
    margin-top: 1rem;
    margin-bottom: 0;
  }
  .news-page .news-btn {
    position: unset;
  }
  .financial-news-item .btn:hover:after {
    left: 15px;
  }
  .mr-md-3{
    margin-left: 0 !important;
  }
  #post-form .form-group:nth-child(even) {
    margin-right: 0 !important;
  }
  span.asterisk {
    right: -12px !important;
  }
  .pt-5 {
    padding-top: 0 !important;
  }
  #post-form h3{
    padding-top: 2rem;
  }
}

@media (max-width: 400px) {
  .root #GameChangers .banner-item .image-source-wrapper .btn {
    width: 50%;
  }
}

@media (min-width: 576px) {
    .news-page .post-image {
      align-self: center;
    }
    .news-page .post-image img {
      width: 435px;
      height: 302px;
      border-left: 3px solid #801588;
    }
}

@media (min-width: 768px) {
    .news-page .financial-news-items .financial-news-item {
      flex-direction: row;
      margin-bottom: 3%;
    }
    .news-page .post-image img {
      height: 190px;
      width: 226px;
    }
  }

  @media (min-width: 992px) {
    .news-page .post-image img {
      height: 242px;
      width: 372px;
    }
    .bannerImg_text h1 {
      top: -50%;
    }
  }

  @media (max-width: 992px) {
    /*MOBILE-MENU*/
    [dir="rtl"] .slick-prev:before {
      content: "\f105";
      font-size: 2rem;
      color: #801588;
      margin-right: 25px;
    }
    [dir="rtl"] .slick-next:before {
      content: "\f104";
      color: #801588;
      margin-right: -38px;
      font-size: 2rem;
    }
    .mobile{
      display: block !important;
    }
    .mobile_menu{
      height: 97vh !important;
    }
    /* .mobile_menu .Matrix-global-site-btn{
      display: none;
    } */
    .desktop{
      display: none;
    }
    header.fixed-top {
      padding: 10px 0;
    }
    .search-icon-header {
      top: 0;
    }
    .sm_menu_outer {
      background-color: white;
    }
    .sm_menu_outer .mobile_menu a {
      color: black;
    }
    .sm_menu_outer .mobile_menu li.back a:before {
      transform: rotate(180deg);
    }
    .sm_menu_outer .mobile_menu li.hasChild > a:after {
      content: "\f0d9";
      right: unset;
      left: 20px;
    }
    .sm_menu_outer.active {
      z-index: 1040;
    }
    .sm_menu_outer .mobile_menu li {
      border-image: none;
      border-bottom: 0.5px solid rgba(0, 0, 0, 0.5);
    }
    .sm_menu_outer .mobile_menu .submenu {
      background-color: white;
    }
    .sm_menu_outer.active {
      top: 70px;
    }
    #sm_menu_ham {
      /* top: 25px;
      margin-top: 0px; */
      left: 15px;
      right: 15px;
      top: 28px;
      z-index: 10003;
    }
    .sm_menu_outer .mobile_menu li.back a:before {
      margin-right: 0;
      margin-left: 15px;
    }
    .sm_menu_outer .mobile_menu li.back a {
      padding: 20px 45px 20px 5px;
    }
    .sm_menu_outer .mobile_menu .submenu li:not(.back) {
      padding-right: 30px;
    }
    #sm_menu_ham span {
      background-color: black;
    }
    .bannerImg_text h2 {
      margin-right: 0;
    }
  }

  @media (max-width: 768px) {
    .root #MainBanner {
      background: transparent;
      background-image: url('assets/images/HOMEPAGE_COVER_MATRIX_mobile.png');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: bottom;
    }
  }

.navbar-nav:nth-child(2) .card-columns {
  direction: ltr;
  text-align: left;
}

.hidden {
  display: none;
}

/* #post-form .ms-options-wrap button:focus {
	outline: none;
}

#post-form .ms-options-wrap > .ms-options {
	padding-top: 15px;
	padding-right: 10px;
	margin-top: -2px;
}

.ms-options-wrap > .ms-options {
	border: 1px solid #862daf !important;
	border-top: 0px !important;
}

#post-form .ms-options > ul li label {
	font-size: 0;
}

#post-form .ms-options-wrap > .ms-options > ul label.focused,
#post-form .ms-options-wrap > .ms-options > ul li.selected label
 {
	background: transparent;
}

#post-form .ms-options-wrap > .ms-options > ul label:hover {
	background: #ccc;
}

#post-form .ms-options-wrap > .ms-options > ul label.focused .control__indicator:before,
#post-form .ms-options-wrap > .ms-options > ul li.selected label .control__indicator:before,
#post-form .ms-options-wrap > .ms-options > ul label:hover .control__indicator:before {
	border: 1px solid #fff;
}

#post-form .ms-options-wrap > .ms-options > ul {
	max-height: 170px;
	overflow-y: auto;
  padding-top: 40px;
}

.ms-options-wrap > .ms-options > ul label.focused, .ms-options-wrap > .ms-options > ul label:hover {
	border-color: #fff !important;
}

#post-form .ms-options-wrap > .ms-options > ul::-webkit-scrollbar {
	width: .4em;
}

#post-form .ms-options-wrap > .ms-options > ul::-webkit-scrollbar-thumb {
	background: #862daf;
	border-radius: 5px;
}

#post-form .ms-options-wrap > .ms-options > ul::-webkit-scrollbar-track {
	background: #862daf;
	border: 4px solid transparent;
	background-clip: content-box;
}

#post-form .ms-options-wrap {
	position: relative;
}
#post-form .ms-options-wrap > button:after {
	right: 15px;
}
#post-form .ms-options-wrap > button:after {
	border-top-color: #862daf;
}

.ms-active  button:after {

	top: 29%;
	transform: rotate(180deg);
}

#post-form .ms-options-wrap > button:focus,
#post-form .ms-options-wrap > button {
	padding: 0.5rem 0.75rem;
	border: 1px solid #862daf;
}

#post-form .ms-options-wrap > button span {
	color: #444243;
} */

.checkbox-wrap {
  display: flex;
  flex-wrap: wrap;
  min-height: 3.4rem;
  border: 1px solid #862DAF;
  padding: 0 10px;
  align-items: center;
}

.radio .td{
  display: flex;
  align-items: center;
  height: 30px;
  margin-left: 10px;
}

.radio .td input{
  height: 30px !important;
  margin-left: 5px;
}

.radio .td input:checked:before{
  background-color:#862DAF;
  }

  form .invalid > input, form .invalid > textarea, form .invalid{
    border: 0 !important;
  }